Ready Upgarde To Joomla 2.5 ?

We're  upgrading Joomla 1.7.x to Joomla 2.5 with power Base Solid Framework will make upgrade tasks easier and faster. However, all our Joomla 1.7 templates can upgrade to Joomla 2.5 after some clicks and all Joomla 1.7 template works perfect with Joomla 2.5 , it's very awesome. Except Joomla 1.7 with Virtuemart 2.0, because for now Virtuemart 2.0 just compatible with Joomla 1.5 and 1.7. So we highly recommend if you are using Joomla 1.7 and Virtuemart 2.0 then you can upgrade to Joomla 1.7.5. No hasty releases will be done just to be first to the post. Customer satisfaction is our ultimate goal.

Joomla 2.5 Template Compatible List

Related Articles

comments powered by Disqus